My favorite freeware Mac troubleshooting utility EtreCheck has been updated to version 2.4.1. The new version now checks for a modified /etc/sudoers file, which would indicate the Mac has been potentially attacked by something malicious, like the recent DYLD_PRINT_TO_FILE privilege escalation vulnerability scare.  http://www.etresoft.com/etrecheck